
Synnefo - Bug # 1718

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 11/29/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Move to self deletes object

Description

When moving object to self, it gets deleted. Move will copy the object and then delete it.

Associated revisions

Revision 371403f5 - 11/29/2011 12:41 pm - Antony Chazapis

Fix move to self bug.

Fixes #1718

Revision 371403f5 - 11/29/2011 12:41 pm - Antony Chazapis 

Fix move to self bug.

Fixes #1718

History

#1 - 11/29/2011 12:43 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"371403f5c6d645d9b228a1aa58b998aa14583fa6".

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.1)

#3 - 02/08/2013 07:00 pm - Vangelis Koukis

- Category set to Pithos
